fig97 <- function(post=F)
{
 if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig97.ps", width=4.4, height=2.5, horizontal=F, pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}


 par(mfrow = c(1,1), mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)

 x <- fig97.res*2.1114
 n <- length(x)
 s <- sqrt(var(x))
 bandwidth <- 4*1.06 * s / n^0.2
 kden <- density(x,200,width = bandwidth, from=mean(x)-3*s, to=mean(x)+3*s)
 plot(kden$x, kden$y, type="l",  xlab="", ylab="", ylim=c(0,max(kden$y)*1.5))
 z <- kden$x
 lines(z,dchisq(z,28), lty=2)
}
